from setuptools import setup, find_packages

setup(
    name="STT_package",
    version="0.1",
    author="Chickuman",
    author_email="jangidvishal04.vk@gmail.com",
    description="This is a speech to text package created by Chickuman",
    packages=find_packages(),
    install_requires=[
        "selenium",
        "webdriver-manager"
    ],
    python_requires=">=3.8",
)